### Hierarchy

- unknown
  - PaytmAccountPayload

## Index

### Constructors

- constructor

### Methods

- getEmailOrMobileNr
- serializeBinary
- setEmailOrMobileNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new PaytmAccountPayload(): PaytmAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns PaytmAccountPayload

## Methods

### getEmailOrMobileNr

- getEmailOrMobileNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5449

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5452

  #### Returns Uint8Array

### setEmailOrMobileNr

- setEmailOrMobileNr(value: string): PaytmAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5450

  #### Parameters

  - ##### value: string

  #### Returns PaytmAccountPayload

### toObject

- toObject(includeInstance?: boolean): PaytmAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5453

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns PaytmAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): PaytmAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5456

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PaytmAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PaytmAccountPayload, reader: BinaryReader): PaytmAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5457

  #### Parameters

  - ##### message: PaytmAccountPayload

  - ##### reader: BinaryReader

  #### Returns PaytmAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: PaytmAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5455

  #### Parameters

  - ##### message: PaytmAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: PaytmAccountPayload ): PaytmAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5454

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PaytmAccountPayload

  #### Returns PaytmAccountPayload . AsObject

Generated using TypeDoc